.RatingRow {
    display: grid;
    grid-template-columns: 440px repeat(3, 108px) 134px;
    justify-content: space-between;
    box-shadow: inset 0px -1px 0px #EEEFF5;
    padding: 12px 8px;
}

.Wins {
    color: #69b849;
}

.Loses {
    color: #e93e3e
}